# List Reviewers

Source: https://www.digiparser.com/docs/api/listReviewers

# List Reviewers

Server URL`loading...`

GET

/`api`/`v1`/`parsers`/`{parserId}`/`reviewers`

Send

Authorization

Path

List team members who can be assigned to review stages or documents.

## [Authorization](#authorization)

`bearerAuth`

authorization<token>

Your API key. Include it directly in the Authorization header as the API key value (e.g., 'authorization: your-api-key-here')

In: `header`

## [Path Parameters](#path-parameters)

parserId\*string

The ID of the parser

Format`uuid`

## [Response Body](#response-body)

### 200

`application/json`

### 401

`application/json`

### 404

`application/json`

cURL

JavaScript

Go

Python

Java

C#

```
curl -X GET "https://api.digiparser.com/api/v1/parsers/d1458cd7-8692-488f-8b3f-0fddade05f9c/reviewers"
```

200401404

```
{
  "reviewers": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "name": "Jane Reviewer",
      "email": "[email protected]",
      "role": "OWNER"
    }
  ]
}
```

```
{
  "error": true,
  "message": "Parser ID mismatch"
}
```

```
{
  "error": true,
  "message": "Document not found",
  "notFound": [
    {
      "type": "documentId",
      "value": "string"
    }
  ]
}
```

[

Delete Folder DELETE

Delete a folder. By default, documents in the folder are moved out of the folder. Set \`deleteDocuments=true\` to delete the folder's documents as well.

](/docs/api/deleteFolder)[

List Review Stages GET

List review stages configured for a parser.

](/docs/api/listReviewStages)